@charset "utf-8";

body{margin: 0px; padding: 0px;
	text-align: center;
	color: #545454;
	background-color: #000000;
	background-repeat: no-repeat;
	background-position: top center;
	background-image: url(../images/bg/01.jpg);
	background-size: cover;
	background-attachment: fixed;
	font-family: Arial, Helvetica, Verdana, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}

a:link {color: #4baacc; text-decoration: none;}
a:visited {color: #6398ab; text-decoration: none;}
a:hover {color: #59bfe4; text-decoration: none;}

img{border:0; vertical-align: top;
	width: 100%; max-width: 100%; height: auto;}

.clear{clear:both;}

/*画像回り込み imgタグにclass指定*/
.left {float: left;}
.right {float: right;}
.center {text-align: center;}

/*special*/
.right-float {margin: 0 0 10px 20px; padding: 0;
	float: right;}
.left-float {margin: 0 20px 10px 0; padding: 0;
	float: left;}

/*character*/
.chara-left-float1 {margin: 0; padding: 50px 3% 0 3%;
	width: 41%; float: left;}/*img360*/
.chara-right-float1 {margin: 0; padding: 50px 3% 0 3%;
	width: 41%; float: right;}/*img360*/
.chara-left-float2 {margin: 0; padding: 50px 0 0 3%;
	width: 27.5%; float: left;}/*img470*/
.chara-right-float2 {margin: 0; padding: 50px 3% 0 0;
	width: 27.5%; float: right;}/*img470*/

.chara-txt1 {margin: 0; padding: 10px 6% 20px 6%;
	width: 94%;}

.chara-3-float {margin: 0; padding: 20px 0% 25px 3%;
	width: 30%; float: left;}
.chara-2-float {width: 50%; float: left;}

/*mecha*/
.mecha-left-float1 {margin: 0; padding: 10px 0 0 3%;
	width: 54%; float: left;}/*img290*/
.mecha-left-float1b {margin: 0; padding: 10px 3% 0 3%;
	width: 51%; float: left;}/*img290*/
.mecha-right-float1 {margin: 0; padding: 10px 3% 0 0;
	width: 54%; float: right;}/*img290*/

.mecha-left-float2 {margin: 0; padding: 10px 0 0 3%;
	width: 47%; float: left;}/*img340*/
.mecha-right-float2 {margin: 0; padding: 10px 3% 0 0;
	width: 47%; float: right;}/*img340*/

.mecha-left-txt1 {margin: 0; padding: 0;
	width: width: 42.64%; float: left;}/*img240*/
.mecha-right-txt1 {margin: 0; padding: 0;
	width: width: 42.64%; float: right;}/*img240*/

.mecha-left-float3 {margin: 0; padding: 50px 0 0 3%;
	width: 42%; float: left;}/*img470*/
.mecha-right-float3 {margin: 0; padding: 50px 3% 0 0;
	width: 42%; float: right;}/*img470*/

.mecha-right-txt1 img {margin: 0; padding: 0; width: 100%;}
.mecha-left-txt1 img {margin: 0; padding: 0; width: 100%;}

.mecha-left-ire {margin: -70px 0 0 0; padding: 0;
	width: 320px; float: left; position:absolute;}
.mecha-left-ire2 {margin: -100px 0 0 0; padding: 0;
	width: 285px; float: left; position:absolute;}

.mecha-05 {margin: 0; padding: 0px 4% 0 3%;
	width: 93%;}

/*world*/
hr.world1{margin:9px 0px 11px 0px;}
hr.world2{margin:15px 0px 25px 0px;}
.world-letter {letter-spacing: 0.5em;}
.chara-letter {letter-spacing: -0.3em;}
.chara-letter2 {letter-spacing: -0.1em;}

/*info*/
.title {
	margin:0px 0px 0px 0px; padding:11px 15px 10px 15px;
	background:#262626;
	color: #dbdbdb; font-size: 90%; line-height: 150%; font-weight: bold;}
.info-red {
	margin:0px 0px 5px 0px; padding:4px 0 4px 0;
	background:#d80713; width: 180px; 	text-align: center;
	color: #ffffff; font-size: 90%; line-height: 100%; font-weight: bold;}

.newmark{margin: 0px 0px 0px 0px; padding: 2px 5px 2px 5px;
	background-color: #428cc6;
	color: #ffffff; font-size: 60%; line-height: 100%; font-weight: bold;}


/*●768px以上
======================================*/
@media only screen and (min-width: 768px) {

.fixed {position: fixed; top: 0; left: 0; width: 100%;}

td.space100 {width: 100px;height: 60px;}
td.space60 {width: 60px;height: 60px;}
td.space50 {width: 50px;height: 50px;}
td.space40 {width: 40px;height: 40px;}
td.space30 {width: 30px;height: 30px;}
td.space20 {width: 20px;height: 20px;}
td.space10 {width: 10px;height: 10px;}

.img10p img{margin: 0; width: 10%; height: auto;}
.img15p img{margin: 0; width: 15%; height: auto;}
.img20p img{margin: 0; width: 20%; height: auto;}
.img30p img{margin: 0; width: 30%; height: auto;}
.img40p img{margin: 0; width: 40%; height: auto;}
.img50p img{margin: 0; width: 50%; height: auto;}
.img60p img{margin: 0; width: 60%; height: auto;}
.img70p img{margin: 0; width: 70%; height: auto;}
.img80p img{margin: 0; width: 80%; height: auto;}
.img90p img{margin: 0; width: 90%; height: auto;}
.img100p img{margin: 0; width: 100%; height: auto;}
.img110p img{margin: 0; width: 110%; height: auto;}
.img120p img{margin: 0; width: 120%; height: auto;}

/*custom*/
.imgBtn1 img{margin: 0; width: 9%; height: auto;}
.int-img1 img{margin: 0; width: 30%; height: auto;}/*200*/
.int-img2 img{margin: 0; width: 37.5%; height: auto;}/*255*/
.int-img3 img{margin: 0; width: 66%; height: auto;}/*450*/
.int-img4 img{margin: 0; width: 57.3%; height: auto;}/*390*/
.int-img5 img{margin: 0; width: 25%; height: auto;}/*170*/
.int-img6 img{margin: 0; width: 33.8%; height: auto;}/*230*/
.int-img7 img{margin: 0; width: 53.7%; height: auto;}/*365*/
.int-img8 img{margin: 0; width: 36%; height: auto;}/*245*/

.chara-img1 img{margin: 0; width: 53%; height: auto;}/*360*/
.chara-img2 img{margin: 0; width: 100%; height: auto;}/*3列*/
.chara-img3 img{margin: 0; width: 100%; height: auto;}/*340*/
.chara-img4 img{margin: 0; width: 69.12%; height: auto;}/*470*/

.mecha-img1 img{margin: 0; width: 42.64%; height: auto;}/*290*/
.mecha-img2 img{margin: 0; width: 50%; height: auto;}/*340*/
.mecha-img3 img{margin: 0; width: 54.41%; height: auto;}/*370*/
.mecha-img4 img{margin: 0; width: 33.93%; height: auto;}/*224*/

.cd-img1 img{margin: 0; width: 39.4%; height: auto;}/*260*/
.cd-img2 img{margin: 0; width: 53%; height: auto;}/*350*/
.cd-img3 img{margin: 0; width: 42.42%; height: auto;}/*280*/
.cd-img4 img{margin: 0; width: 33.93%; height: auto;}/*280*/
.cd-img5 img{margin: 0; width: 25.75%; height: auto;}/*170*/

.info-img1 img{margin: 0; width: 63.5%; height: auto;}/*419*/
.info-img2 img{margin: 0; width: 31.8%; height: auto;}/*210*/
.info-img3 img{margin: 0; width: 90.9%; height: auto;}/*600*/
.info-img4 img{margin: 0; width: 53%; height: auto;}/*350*/
.info-img5 img{margin: 0; width: 95.5%; height: auto;}/*510*/
.info-img6 img{margin: 0; width: 35%; height: auto;}/*231*/
.info-img7 img{margin: 0; width: 42.42%; height: auto;}/*280*/
.info-img8 img{margin: 0; width: 40.9%; height: auto;}/*270*/

.pro-vbc img{margin: 0; width: 25.7%; height: auto;}/*175*/
.pro-vbc2 img{margin: 0; width:61%; height: auto;}/*180*/
.pro-hobby img{margin: 0; width:25.15%; height: auto;}/*166*/
.pro-hobby2 img{margin: 0; width:26%; height: auto;}/*166*/

.plamo1 img{margin: 0; width: 40%; height: auto;}/*280*/
.plamo2 img{margin: 0; width: 60%; height: auto;}/*440*/
.plamo3 img{margin: 0; width: 73%; height: auto;}/*509*/
.plamo4 img{margin: 0; width: 27%; height: auto;}

.goods-img1 img{margin: 0; width:97%; height: auto;}/*225*/
.goods-img2 img{margin: 0; width:22.12%; height: auto;}/*146*/
.goods-img3 img{margin: 0; width:66.6%; height: auto;}/*440*/
.goods-img4 img{margin: 0; width:69.12%; height: auto;}/*470*/
.goods-img5 img{margin: 0; width:67.87%; height: auto;}/*448*/
.goods-img6 img{margin: 0; width:45.45%; height: auto;}/*300*/

.cast-img1 img{margin: 0; width: 100%; height: auto;}
.cast-img2 img{margin: 0; width: 70%; height: auto;}/*480*/
.story-img img{margin: 0; width: 97%; height: auto;}/*660*/
.story-img2 img{margin: 0; width: 100%; height: auto;}

.common-img img{margin: 0; width: 99%; height: auto;}/*680*/
.common-img2 img{margin: 0; width: 100%; height: auto;}/*710*/

#main-container {/*ID*/
	overflow: hidden;
	width: 960px;
	margin: 0 auto;
	text-align: left;}

.box-trans2 {margin: 0px 0px 50px 0px; padding: 0px;
	width: 960px;
	background-image: url(../images/bg2.png);
	overflow: hidden;}

/*subpage*/
#main-container aside {padding: 20px 0px 0px 20px;
	float: left;
	width: 190px;
	overflow: hidden;
}
	#main-container aside p {
		padding: 10px;}

#main-container #main {
	float: left;
	width: 750px;
	overflow: hidden;
	background: #ffffff;
}
	#main-container #main article {
		overflow: hidden;
		padding: 0px;}

/*subpage-news*/
#main-container aside2 {padding: 20px 0px 0px 20px;
	float: left;
	width: 190px;
	overflow: hidden;
	/*background: #ccc;*/
}
	#main-container aside2 p {
		padding: 10px;}

#main-container #main2 {
	float: left;
	width: 750px;
	overflow: hidden;
	background: #ffffff;
}
	#main-container #main2 article {
		overflow: hidden;
		padding: 0px;}

.sponly{display: none;}

/*あとでoldへ移動*/
.contents-box {margin: 20px 40px 30px 30px; padding: 0px 0px 0px 0px;
	text-align: left;}

.contents-box-chara {margin: 20px 10px 30px 30px; padding: 0px 0px 0px 0px; text-align: left;}

.page-title{margin: 0px 0px 40px 0px; padding: 0px 0px 6px 0px;
	width: 100%; text-align: left;
	border-bottom: 1px solid #cdcdcd;}

.prevnext{margin: 50px 0px 70px 0px; padding: 0px 0px 0px 0px;
	width: 100%;text-align: center;}

.left-atatch {margin-left: 50px;}

/*special*/
.question {margin: 20px 0px 10px 0px; padding: 5px 10px 5px 10px;
	background-color: #f2f2f2; line-height: 160%;}

.question2 {margin: 15px 0px 8px 0px; padding: 3px 10px 2px 10px;
	font-size: 90%; color: #606060; line-height: 150%;
	background-color: #f2f2f2;}

.questionmsd {
	margin: 20px 0px 10px 0px; padding: 5px 10px 5px 10px;
	background-color: #f4f2f1;}

.right-float-cast {margin: 3px 0px 20px 0px; padding: 0;
	width: 73%; height: auto; float: right;}

/*world*/
.box-world1 {float: left; width: 250px;}
.box-world2 {float: left; auto;}

/*character*/
.category {margin: 0px 20px 0px 0px; padding: 5px;
	width: 30%; height: auto; float: right; text-align: center;
	background-color: #262626; font-weight: bold;
	font-size: 90%; color: #ffffff; line-height: 100%;}

/*PRODUCTS*/
.soldout {margin:0px 0px 0px 0px; padding:6px 20px 5px 20px;
	background:#d80713;
	color: #ffffff; font-size: 120%; line-height: 100%; font-weight: bold;}

.productslink {margin:0px 0px 0px 0px; padding:6px 60px 5px 60px;
	background:#53c1ff;
	color: #ffffff; font-size: 120%; line-height: 100%; font-weight: bold;}


/*goods*/
.title-goods {margin:0px 0px 0px 0px; padding:5px 5px 5px 10px;
	vertical-align: middle;
	height: 45px; background:#262626;
	color: #dbdbdb; font-size: 85%; line-height: 150%; font-weight: bold;}
.title-goods2 {margin:0px 0px 0px 0px; padding:5px 5px 5px 10px;
	vertical-align: middle;  background:#262626;
	color: #dbdbdb; font-size: 85%; line-height: 150%; font-weight: bold;}

.price {font-size: 75%; color: #545454; line-height: 200%; text-align: right;}
.spec {padding:10px 0px 6px 10px; font-size: 75%; color: #545454;
	line-height: 160%; border-bottom: 1px #e6e6e6 solid;}
.spec2 {padding:10px 0px 6px 10px; font-size: 75%; color: #545454;
	line-height: 160%;}
td.space-goods {width: 20px; height: 20px;}

.book01 {margin: 0px 0px 30px 0px; padding: 0px;
	width: 25%; float: left;
	font-size: 80%; color: #545454; line-height: 160%;}

.book02 {margin: 0px 0px 30px 0px; padding: 0px;
	width: 100%;
	font-size: 85%; color: #606060; line-height: 170%;}

.book025 {width: 25%; float: left;
	font-size: 85%; color: #606060; line-height: 170%;}

.book025b {margin: 0px 0px 0px 30px; width: 29%; float: left;}

		.book03 {
			margin: 10px 0px 30px 70px; padding: 0px 0px 0px 0px;
			font-size: 70%; color: #545454; line-height: 160%;}
		.book04 {
			margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;
			font-size: 70%; color: #545454; line-height: 150%;}

.book001 img{margin: 0; padding: 0px 0px 10px 0px;
	width: 65%; height: auto;}/*120*/
.book002 img{margin: 0; padding: 10px 0px 10px 0px;
	width: 100%; height: auto;}/*120*/


.txt {font-size: 90%; line-height: 200%; vertical-align: top;}
.txts {font-size: 75%;}
.txtl {font-size: 110%; line-height: 130%;}
.txtll {font-size: 160%; line-height: 150%;}
.txts-world {font-size: 78%; line-height: 100%; vertical-align: top;}

	.txt-mecha {font-size: 90%; line-height: 200%; vertical-align: top;}
	.txt2 {font-size: 90%; line-height: 200%; letter-spacing: -1px; 	vertical-align: 1px;}
	.txt3 {font-size: 90%; line-height: 200%; vertical-align: top;}

.txt4 {font-size: 90%; line-height: 160%; vertical-align: top;}
.txt5 {margin: 10px 0px 0px 7px;font-size: 85%; line-height: 170%; vertical-align: top;}

	.txt6 {font-size: 80%; line-height: 250%; vertical-align: top;}
.txt6b {font-size: 80%; line-height: 150%; vertical-align: top;}
.txt6c {margin: 10px 0px 0px 0px; font-size: 85%; line-height: 150%; vertical-align: top;}
	.txt7 {padding:15px 10px 40px 10px; font-size: 90%; line-height: 180%; vertical-align: top;}

.txt7b {padding:15px 10px 40px 15px; font-size: 85%; line-height: 150%; vertical-align: top;}
	.txt7white {padding:15px 15px 20px 15px; font-size: 80%; color: #ffffff; line-height: 160%; vertical-align: top;}
	.txt8 {margin: -30px 10px 10px 15px; padding:10px; background-color: #f1f1f1; font-size: 75%; line-height: 170%; vertical-align: top;}


/**/}

/*●767px以下（SP）
======================================*/
@media only screen and (max-width: 767px) {

body {font-size: 95%; line-height: 150%;
	-webkit-text-size-adjust: 100%;}

.pconly{display: none;}

/*box-trans2*/
.box-trans2 {margin: 0px 0px 0px 0px; padding: 0px;
	text-align: left;
	width: 100%;
	background-image: url(../images/bg2.png);
	overflow: hidden;}

.box-trans2 img{margin: 0; max-width: 100%; width: 70%; height: auto;}

#main-container aside {padding: 13px 0px 0px 10px;
	float: left;
	width: 100%;
	overflow: hidden;}

	#main-container aside p {padding: 10px;}

#main-container #main {
	float: left;
	width: 100%;
	overflow: hidden;
	background: #ffffff;}
	#main-container #main article {
		overflow: hidden;padding: 0px;}

/*news*/
#main-container aside2 {padding: 13px 0px 0px 10px;
	float: left;
	width: 100%;
	overflow: hidden;
}
	#main-container aside2 p {padding: 10px;}

#main-container #main2 {
	float: left;
	width: 100%;
	overflow: hidden;
	background: #ffffff;
}
	#main-container #main2 article {
		overflow: hidden;padding: 0px;}

.img10p img{margin: 0; width: 10%; height: auto;}
.img15p img{margin: 0; width: 15%; height: auto;}
.img20p img{margin: 0; width: 20%; height: auto;}
.img30p img{margin: 0; width: 30%; height: auto;}
.img40p img{margin: 0; width: 40%; height: auto;}
.img50p img{margin: 0; width: 50%; height: auto;}
.img60p img{margin: 0; width: 60%; height: auto;}
.img70p img{margin: 0; width: 70%; height: auto;}
.img80p img{margin: 0; width: 80%; height: auto;}
.img90p img{margin: 0; width: 90%; height: auto;}
.img100p img{margin: 0; width: 100%; height: auto;}

.imgBtn1 img{margin: 0; width: 15%; height: auto;}
.int-img1 img{margin: 0; width: 60%; height: auto;}/*200*/
.int-img2 img{margin: 0; width: 60%; height: auto;}/*255*/
.int-img3 img{margin: 0; width: 60%; height: auto;}/*450*/
.int-img4 img{margin: 0; width: 60%; height: auto;}/*390*/
.int-img5 img{margin: 0; width: 40%; height: auto;}/*170*/
.int-img6 img{margin: 0; width: 40%; height: auto;}/*230*/
.int-img7 img{margin: 0; width: 60%; height: auto;}/*365*/
.int-img8 img{margin: 0; width: 60%; height: auto;}/*245*/

.chara-img1 img{margin: 10% 20% 6% 20%; width: 60%; height: auto;}
.chara-img2 img{margin: 10% 0% 2% 0%; width: 100%; height: auto;}
.chara-img3 img{margin: 10% 20% 3% 20%; width: 60%; height: auto;}
.chara-img4 img{margin: 10% 5% 3% 5%; width: 90%; height: auto;}

.mecha-img1 img{margin: 10% 20% 6% 20%; width: 60%; height: auto;}
.mecha-img2 img{margin: 10% 10% 6% 10%; width: 80%; height: auto;}
.mecha-img3 img{margin: 10% 10% 6% 10%; width: 80%; height: auto;}

.cd-img1 img{margin: 2% 25% 2% 25%; width: 50%; height: auto;}
.cd-img2 img{margin: 2% 25% 2% 25%; width: 50%; height: auto;}
.cd-img3 img{margin: 2% 25% 2% 25%; width: 50%; height: auto;}
.cd-img4 img{margin: 2% 25% 2% 25%; width: 50%; height: auto;}
.cd-img5 img{margin: 2% 25% 2% 25%; width: 50%; height: auto;}

.info-img1 img{margin: 2% 10% 2% 10%; width: 80%; height: auto;}
.info-img2 img{margin: 2% 10% 2% 10%; width: 80%; height: auto;}
.info-img3 img{margin: 2% 10% 2% 10%; width: 80%; height: auto;}
.info-img4 img{margin: 2% 10% 2% 10%; width: 80%; height: auto;}
.info-img5 img{margin: 2% 10% 2% 10%; width: 80%; height: auto;}
.info-img6 img{margin: 2% 25% 2% 25%; width: 50%; height: auto;}
.info-img7 img{margin: 2% 10% 2% 10%; width: 80%; height: auto;}
.info-img8 img{margin: 2% 10% 2% 10%; width: 80%; height: auto;}

.pro-vbc img{margin: 0; width: 90%; height: auto;}
.pro-vbc2 img{margin: 0; width: 90%; height: auto;}
.pro-hobby img{margin: 0; width:50%; height: auto;}/*166*/
.pro-hobby2 img{margin: 0; width:50%; height: auto;}/*166*/

.plamo1 img{margin: 0 0 3% 2.5%; width: 97.5%; height: auto;}/*280プラモ*/
.plamo2 img{margin: 0 0 3% 0; width: 100%; height: auto;}/*440*/
.plamo3 img{margin: 0; width: 100%; height: auto;}/*509*/
.plamo4 img{margin: 0 13% 3% 17%; width: 70%; height: auto;}/**/

.goods-img1 img{margin: 0; width:97%; height: auto;}/*225*/
.goods-img2 img{margin: 0; width:40%; height: auto;}/*146*/
.goods-img3 img{margin: 0; width:100%; height: auto;}/*440*/
.goods-img4 img{margin: 0; width:100%; height: auto;}/*470*/
.goods-img5 img{margin: 0; width:100%; height: auto;}

.cast-img1 img{margin: 0; width: 80%; height: auto;}
.cast-img2 img{margin: 0; width: 100%; height: auto;}
.story-img img{margin: 0; width: 100%; height: auto;}
.story-img2 img{margin: 0; width: 100%; height: auto;}
.common-img img{margin: 0; width: 100%; height: auto;}/*680*/
.common-img2 img{margin: 0; width: 100%; height: auto;}/*710*/
.imgBtnmore img{margin: 0; width: 30%; height: auto;}

.contents-box {margin: 0px; padding: 5% 2% 5% 2%;
	text-align: left;}
.contents-box-chara {margin: 0px; padding: 5% 2% 5% 2%;
	text-align: left;}

.page-title{margin: 0px 0px 4% 0px; padding: 0px 0px 4% 0px;
	font-size: 100%;
	border-bottom: 1px solid #cdcdcd;}

.prevnext{margin: 5% 0 6% 0; padding: 0;
	width: 100%;text-align: center;}

.left-atatch {margin-left: 0;}

.right-float {margin: 0 0 1% 3%; padding: 0;
	float: right;}
.left-float {margin: 0 3% 1% 0; padding: 0;
	float: left;}

/*special*/
.question {margin: 5% 0px 3% 0px; padding: 2% 5px 1% 5px;
	background-color: #f2f2f2;}

.question2 {margin: 15px 0px 8px 0px; padding: 3px 10px 2px 10px;
	font-size: 90%; color: #606060; line-height: 150%;
	background-color: #f2f2f2;}

.questionmsd {
	margin: 20px 0px 10px 0px; padding: 5px 10px 5px 10px;
	background-color: #f4f2f1;}

.right-float-cast {margin: 3px 0px 20px 0px; padding: 0;
	width: 100%; height: auto; float: right;}

.txtl {font-size: 100%; line-height: 130%;}
.txtll {font-size: 130%; line-height: 120%;}
.txt7b {padding:3% 0% 3% 0%; font-size: 85%;;}

/*character*/
.chara-left-float1 {margin: 0; padding: 0; width: 100%;}
.chara-right-float1 {margin: 0; padding: 0; width: 100%;}
.chara-left-float2 {margin: 0; padding: 0; width: 100%;}
.chara-right-float2 {margin: 0; padding: 0; width: 100%;}

.chara-3-float {margin: 2% 0 3% 0; padding: 0; width: 100%;}
.chara-2-float {margin: 0; padding: 0; width: 100%;}
.chara-txt1 {margin: 0; padding: 0; width: 100%;}

.category {margin: 0; padding: 1%;
	width: 98%; height: auto; float: right; text-align: center;
	background-color: #262626; font-weight: bold;
	font-size: 90%; color: #ffffff; line-height: 100%;}

/*mecha*/
.mecha-left-float1 {margin: 0; padding: 0; width: 100%;}
.mecha-right-float1 {margin: 0; padding: 0; width: 100%;}
.mecha-left-float2 {margin: 0; padding: 0; width: 100%;}
.mecha-right-float2 {margin: 0; padding: 0; width: 100%;}
.mecha-left-float1b {margin: 0; padding: 0; width: 100%;}
.mecha-left-float3 {margin: 0; padding: 0; width: 100%;}
.mecha-right-float3 {margin: 0; padding: 0; width: 100%;}

.mecha-left-txt1 {margin: 0; padding: 0; width: 100%;}
.mecha-right-txt1 {margin: 0; padding: 0; width: 100%;}
.mecha-right-txt1 img {margin: 2% 20% 3% 20%; width: 60%; height: auto;}
.mecha-left-txt1 img {margin: 2% 20% 3% 20%; width: 60%; height: auto;}

.mecha-left-ire {margin: 0; padding: 0; width: 100%; height: auto; float: none;
	position:relative;}
.mecha-left-ire2 {margin: 0; padding: 0; width: 100%; height: auto; float: none;
	position:relative;}
.mecha-05 {margin: 0; padding: 0; width: 100%;}

/*world*/
.box-world1 {margin: 0 0 0 0; padding: 0.5% 0 0.5% 2%;
font-size: 70%; background-color: #f1f1f1;}
.box-world2 {padding: 1% 0 4% 2%;}

/*info*/
.soldout {margin:0px 0px 0px 0px; padding:2% 3% 2% 3%;
	background:#d80713;
	color: #ffffff; font-size: 100%; line-height: 100%; font-weight: bold;}
.productslink {margin:0px 0px 0px 0px; padding: 2% 3% 2% 3%;
	background:#53c1ff;
	color: #ffffff; font-size: 100%; line-height: 100%; font-weight: bold;}
.title {
	margin:0px 0px 0px 0px; padding:2% 2% 2% 2%;
	background:#262626;
	color: #dbdbdb; font-size: 90%; line-height: 150%; font-weight: bold;
}

/*goods*/
.title-goods {margin:0% 1% 3% 0%; padding:3% 4% 2% 4%;
	vertical-align: middle; background:#ffffff;
	color: #545454; font-size: 80%; line-height: 130%; font-weight: bold;}
.price {margin:3% 0% 3% 0%;
	font-size: 65%; color: #545454; line-height: 130%; text-align: right;}
.spec {padding:2% 0 2% 2%; font-size: 75%; color: #545454;
	line-height: 140%; border-bottom: 1px #e6e6e6 solid;}
.spec2 {padding:0; font-size: 75%; color: #545454;
	line-height: 140%;}
td.space_goods {width: 2%;height: 1%;}

.book01 {margin: 0 0 5% 0; padding: 0;
	width: 50%; float: left;
	font-size: 70%; color: #545454; line-height: 150%;}
.book02 {margin: 0 0 5% 0; padding: 0;
	width: 100%; float: left;
	font-size: 80%; color: #545454; line-height: 160%;}
.book025 {width: 60%; float: none;
	font-size: 80%; color: #545454; line-height: 160%;}

.book025b {margin: 2% 0 5% 0;width: 60%; float: none;}

	.book03 {
		margin: 10px 0px 30px 70px; padding: 0px 0px 0px 0px;
		font-size: 70%; color: #545454; line-height: 160%;}
	.book04 {
		margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;
		font-size: 70%; color: #545454; line-height: 150%;}

.book001 img{margin: 0; padding: 0 0 5% 2%;
	width: 90%; height: auto;}/*120*/
.book002 img{margin: 0; padding: 0 0 5% 2%;
	width: 100%; height: auto;}/*120*/


	.txt7 {padding:3% 0 3% 0;}
	.txt7b {padding:2% 0 2% 0; font-size: 80%; line-height: 140%;}
	.txt8 {margin: 2% 0% 2% 0%; padding:1.5%; background-color: #f1f1f1; font-size:80%; line-height: 150%; vertical-align: top;}
	.txt6b {margin: 2% 0 2% 0; font-size: 80%; line-height: 140%;}
	.txt6c {margin: 2% 0 2% 0; font-size: 80%; line-height: 140%;}

td.space100 {width: 3%;height: 3%;}
td.space60 {width: 3%;height: 3%;}
td.space50 {width: 3%;height: 3%;}
td.space40 {width: 3%;height: 3%;}
td.space30 {width: 2%;height: 2%;}
td.space20 {width: 1%;height: 1%;}
td.space10 {width: 1%;height: 1%;}

table.wide100p {width: 100%;height: auto;}

/**/}